---
group:
  name: 'RiweiChen'
  description: ''
  projects:
  - name: 'DeepFace'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'FaceTools'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'deepface'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'facetools'
    description: ''
    mirrorRelease: false
    topic: ''
  